@font-face {
  font-family: "sourcesans-regular";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.svg#sourcesans-regular")
      format("svg");
}
@font-face {
  font-family: "sourcesans-semibold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.svg#sourcesans-semibold")
      format("svg");
}
@font-face {
  font-family: "sourcesans-bold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.svg#sourcesans-bold")
      format("svg");
}
@font-face {
  font-family: "sourcesans-light";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.svg#sourcesans-light")
      format("svg");
}
@font-face {
  font-family: "opensans-regular";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.svg#opensans-regular")
      format("svg");
}
@font-face {
  font-family: "opensans-semibold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.svg#opensans-semibold")
      format("svg");
}
@font-face {
  font-family: "opensans-bold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.svg#opensans-bold")
      format("svg");
}
@font-face {
  font-family: "cern-icons";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.svg#cern-icons")
      format("svg");
}
.component-preview-cards
  .preview-card__author
  a:not(:last-child):not(:nth-last-child(2)):after {
  content: ", ";
}

.component-preview-cards .preview-card__author a:nth-last-child(2):after {
  content: " & ";
}

.component-preview-cards {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: "sourcesans-regular";
  position: relative;
  min-height: 210px;
  float: left;
  vertical-align: top;
  max-width: 100%;
  padding: 30px 40px;
  /* background-image: url(../images/cern.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 70%; */
}
.component-preview-cards .box-link {
  z-index: 100;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.component-preview-cards__box_wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: flex-end;
  -webkit-flex-flow: column;
  -moz-flex-flow: column;
  -ms-flex-flow: column;
  flex-flow: column;
  position: relative;
  z-index: 10;
  height: 150px;
  width: 100%;
}
.component-preview-cards__box_wrapper .preview-card__avatar {
  width: 65px !important;
  height: 65px !important;
  min-height: 0;
  background: #999999;
  border-radius: 100%;
  padding: 0;
  margin-bottom: 10px;
}
.component-preview-cards__box {
  -webkit-align-self: flex-end;
  -moz-align-self: flex-end;
  -ms-align-self: flex-end;
  align-self: flex-end;
  width: 100%;
}
.component-preview-cards .component-preview-cards__category-icon-vocabulary {
  margin: 0 auto;
  text-align: center;
}
.component-preview-cards
  .component-preview-cards__category-icon-vocabulary
  ~ .preview-card__title
  h3
  a
  span {
  display: inline-block;
  white-space: normal;
  overflow: hidden;
  text-overflow: ellipsis;
}
.component-preview-cards
  .component-preview-cards__category-icon-vocabulary:before {
  content: attr(data-icon);
  text-shadow: 0px 0px 0.8px black, 0px 0px 0.8px black, 0px 0px 0.8px black,
    0px 0px 0.8px black, 0 0 0.8px black;
  color: white;
  font-family: "cern-icons";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: block;
  font-size: 60px;
  position: relative;
  top: -10px;
}
.component-preview-cards .preview-card {
  width: 100%;
}
.component-preview-cards .preview-card__title {
  margin: 0;
}
.component-preview-cards .preview-card__title h3 {
  font-size: 20px;
  font-size: 2rem;
  font-family: "sourcesans-semibold";
  line-height: 26px !important;
  padding: 0;
  margin: 0;
  display: block;
  width: 100%;
}
.component-preview-cards .preview-card__title h3 a {
  display: block !important;
  position: relative;
  line-height: 26px !important;
  text-shadow: 0px 0px 0.8px black, 0px 0px 0.8px black, 0px 0px 0.8px black,
    0px 0px 0.8px black, 0 0 0.8px black;
}
.component-preview-cards .preview-card__title h3 a span {
  width: 100%;
}
.component-preview-cards .preview-card__title h3 a:hover {
  text-decoration: none;
}
.component-preview-cards .preview-card__title h3 a:before {
  content: "\j";
  font-size: 40px;
  font-size: 4rem;
  -webkit-transition: all 0.6s ease-in-out 0s;
  -khtml-transition: all 0.6s ease-in-out 0s;
  -moz-transition: all 0.6s ease-in-out 0s;
  -ms-transition: all 0.6s ease-in-out 0s;
  -o-transition: all 0.6s ease-in-out 0s;
  transition: all 0.6s ease-in-out 0s;
  font-family: "cern-icons";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  vertical-align: bottom;
  position: absolute;
  top: -2px;
  left: -10px;
  line-height: 25px;
  width: 12px;
  text-indent: -25px;
}
.component-preview-cards .preview-card__title h3 a.hovered:before {
  left: 0;
}
.component-preview-cards .preview-card__subtext {
  font-family: "sourcesans-light";
  min-height: 18px;
  height: 18px;
}
.component-preview-cards .preview-card__author,
.component-preview-cards .preview-card__category,
.component-preview-cards .preview-card__date {
  text-shadow: 0px 0px 0.8px black, 0px 0px 0.8px black, 0px 0px 0.8px black,
    0px 0px 0.8px black, 0 0 0.8px black;
  font-family: "sourcesans-light";
  font-size: 14px;
  font-size: 1.4rem;
  display: inline-block;
}
.component-preview-cards .preview-card__author:not(:last-child),
.component-preview-cards .preview-card__category:not(:last-child),
.component-preview-cards .preview-card__date:not(:last-child) {
  margin-right: 10px;
}
.component-preview-cards .preview-card__author:not(:last-child):after,
.component-preview-cards .preview-card__category:not(:last-child):after,
.component-preview-cards .preview-card__date:not(:last-child):after {
  content: "|";
  display: inline-block;
  position: relative;
  right: -6px;
  top: -1px;
}
.component-preview-cards .preview-card__author a,
.component-preview-cards .preview-card__category a,
.component-preview-cards .preview-card__date a {
  color: white;
  text-decoration: none;
}
.component-preview-cards .preview-card__author a:hover,
.component-preview-cards .preview-card__category a:hover,
.component-preview-cards .preview-card__date a:hover {
  color: white;
  text-decoration: none;
}
.component-preview-cards.portrait {
  width: calc(33.3% - 8px);
  min-height: 428px;
  margin: 4px;
}
.component-preview-cards.portrait .component-preview-cards__box_wrapper {
  height: 368px;
}
@media screen and (max-width: 991px) {
  .component-preview-cards.portrait {
    width: calc(50% - 8px);
  }
}
@media screen and (max-width: 767px) {
  .component-preview-cards.portrait {
    margin: 4px 0;
    min-height: 210px;
    width: 100%;
  }
  .component-preview-cards.portrait .component-preview-cards__box_wrapper {
    height: 150px;
  }
}
.component-preview-cards.portrait:hover .component-preview-cards__veil {
  opacity: 0;
}
.component-preview-cards.simple-display {
  width: calc(33.3% - 8px);
  min-height: 210px;
  margin: 4px;
}
@media screen and (max-width: 991px) {
  .component-preview-cards.simple-display {
    width: calc(50% - 8px);
  }
}
@media screen and (max-width: 767px) {
  .component-preview-cards.simple-display {
    margin: 4px 0;
    width: 100%;
  }
}
.component-preview-cards.simple-display:hover .component-preview-cards__veil {
  opacity: 0;
}
.component-preview-cards.portrait.box-force-full-width {
  width: calc(100% - 8px);
  min-height: 428px;
  margin: 4px;
}
@media screen and (max-width: 991px) {
  .component-preview-cards.portrait.box-force-full-width {
    width: calc(100% - 8px);
  }
}
@media screen and (max-width: 767px) {
  .component-preview-cards.portrait.box-force-full-width {
    margin: 4px 0;
    width: 100%;
  }
}
.component-preview-cards.portrait.box-force-full-width:hover
  .component-preview-cards__veil {
  opacity: 0;
}
.component-preview-cards.simple-display.box-force-full-width,
.component-preview-cards:not(.portrait):not(.simple-display) {
  width: calc(100% - 8px);
  min-height: 210px;
  margin: 4px;
}
@media screen and (max-width: 991px) {
  .component-preview-cards.simple-display.box-force-full-width,
  .component-preview-cards:not(.portrait):not(.simple-display) {
    width: calc(100% - 8px);
  }
}
@media screen and (max-width: 767px) {
  .component-preview-cards.simple-display.box-force-full-width,
  .component-preview-cards:not(.portrait):not(.simple-display) {
    margin: 4px 0;
    width: 100%;
  }
}
.component-preview-cards.simple-display.box-force-full-width:hover
  .component-preview-cards__veil,
.component-preview-cards:not(.portrait):not(.simple-display):hover
  .component-preview-cards__veil {
  opacity: 0;
}
.component-preview-cards .material-icons {
  display: none;
}
.component-preview-cards__icon.video {
  font-family: "Material Icons";
  width: 30px;
  height: 30px;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.component-preview-cards__icon.video .type_video {
  font-size: 50px;
  font-size: 5rem;
  display: block;
}
.component-preview-cards__icon.image {
  font-family: "Material Icons";
  width: 30px;
  height: 30px;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.component-preview-cards__icon.image .type_image {
  font-size: 50px;
  font-size: 5rem;
  display: block;
}
.component-preview-cards__veil {
  -webkit-transition: all 0.4s ease-in-out 0s;
  -khtml-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  -ms-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
  background-color: rgba(0, 0, 0, 0);
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(0, 0, 0, 0)),
    to(rgba(0, 0, 0, 0.9))
  );
  background-image: -webkit-linear-gradient(
    top,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.9)
  );
  background-image: -moz-linear-gradient(
    top,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.9)
  );
  background-image: -ms-linear-gradient(
    top,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.9)
  );
  background-image: -o-linear-gradient(
    top,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.9)
  );
  background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='rgba(0, 0, 0, 0)', endColorStr='rgba(0, 0, 0, 0.9)');
  position: absolute;
  height: 101%;
  width: 101%;
  top: 0;
  left: 0;
  z-index: 0;
}
.component-preview-cards *,
.component-preview-cards *::after,
.component-preview-cards *::before {
  box-sizing: border-box;
}

.component-row__sidebar-left .component-preview-cards.portrait,
.component-row__sidebar-right .component-preview-cards.portrait {
  margin: 4px 4px 4px 0;
  width: 100%;
  min-height: 210px;
}
.component-row__sidebar-left
  .component-preview-cards.portrait
  .component-preview-cards__box_wrapper,
.component-row__sidebar-right
  .component-preview-cards.portrait
  .component-preview-cards__box_wrapper {
  height: 150px;
}
@media screen and (max-width: 991px) {
  .component-row__sidebar-left .component-preview-cards.portrait,
  .component-row__sidebar-right .component-preview-cards.portrait {
    margin: 4px;
    width: calc(100% - 8px);
  }
}
@media screen and (max-width: 767px) {
  .component-row__sidebar-left .component-preview-cards.portrait,
  .component-row__sidebar-right .component-preview-cards.portrait {
    margin: 4px 0;
    width: 100%;
  }
}
.component-row__sidebar-left .component-preview-cards.simple-display,
.component-row__sidebar-right .component-preview-cards.simple-display {
  margin: 4px 4px 4px 0;
  width: 100%;
  min-height: 210px;
}
.component-row__sidebar-left
  .component-preview-cards.simple-display
  .component-preview-cards__box_wrapper,
.component-row__sidebar-right
  .component-preview-cards.simple-display
  .component-preview-cards__box_wrapper {
  height: 150px;
}
@media screen and (max-width: 991px) {
  .component-row__sidebar-left .component-preview-cards.simple-display,
  .component-row__sidebar-right .component-preview-cards.simple-display {
    margin: 4px;
    width: calc(100% - 8px);
  }
}
@media screen and (max-width: 767px) {
  .component-row__sidebar-left .component-preview-cards.simple-display,
  .component-row__sidebar-right .component-preview-cards.simple-display {
    margin: 4px 0;
    width: 100%;
  }
}
.component-row__sidebar-left
  .component-preview-cards:not(.portrait):not(.simple-display),
.component-row__sidebar-right
  .component-preview-cards:not(.portrait):not(.simple-display) {
  margin: 4px 4px 4px 0;
  width: 100%;
  min-height: 210px;
}
.component-row__sidebar-left
  .component-preview-cards:not(.portrait):not(.simple-display)
  .component-preview-cards__box_wrapper,
.component-row__sidebar-right
  .component-preview-cards:not(.portrait):not(.simple-display)
  .component-preview-cards__box_wrapper {
  height: 150px;
}
@media screen and (max-width: 991px) {
  .component-row__sidebar-left
    .component-preview-cards:not(.portrait):not(.simple-display),
  .component-row__sidebar-right
    .component-preview-cards:not(.portrait):not(.simple-display) {
    margin: 4px;
    width: calc(100% - 8px);
  }
}
@media screen and (max-width: 767px) {
  .component-row__sidebar-left
    .component-preview-cards:not(.portrait):not(.simple-display),
  .component-row__sidebar-right
    .component-preview-cards:not(.portrait):not(.simple-display) {
    margin: 4px 0;
    width: 100%;
  }
}

@media screen and (min-width: 992px) {
  .component-row.box-effects .component-row__center .component-preview-cards {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
  }
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.portrait {
    width: calc(33.3% - 38px);
  }
}
@media screen and (min-width: 992px) and (max-width: 991px) {
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.portrait {
    width: calc(50% - 38px);
  }
}
@media screen and (min-width: 992px) and (max-width: 767px) {
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.portrait {
    width: 100% !important;
  }
}
@media screen and (min-width: 992px) {
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.portrait.from-smaller {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
  }
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.portrait.from-bigger,
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.portrait.from-bigger.from-smaller {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
  }
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.portrait.make-bigger {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    width: calc(43.3% - 38px) !important;
  }
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.portrait.make-smaller {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    width: calc(23.3% - 38px) !important;
  }
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.portrait:hover
    .component-preview-cards__veil {
    opacity: 0;
  }
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.simple-display {
    width: calc(33.3% - 38px);
  }
}
@media screen and (min-width: 992px) and (max-width: 991px) {
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.simple-display {
    width: calc(50% - 38px);
  }
}
@media screen and (min-width: 992px) and (max-width: 767px) {
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.simple-display {
    width: 100% !important;
  }
}
@media screen and (min-width: 992px) {
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.simple-display.from-smaller {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
  }
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.simple-display.from-bigger,
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.simple-display.from-bigger.from-smaller {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
  }
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.simple-display.make-bigger {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    width: calc(43.3% - 38px) !important;
  }
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.simple-display.make-smaller {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    width: calc(23.3% - 38px) !important;
  }
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.simple-display:hover
    .component-preview-cards__veil {
    opacity: 0;
  }
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.portrait.box-force-full-width,
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.simple-display.box-force-full-width,
  .component-row.box-effects
    .component-row__center
    .component-preview-cards:not(.portrait):not(.simple-display) {
    width: calc(100% - 98px);
  }
}
@media screen and (min-width: 992px) and (max-width: 991px) {
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.portrait.box-force-full-width,
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.simple-display.box-force-full-width,
  .component-row.box-effects
    .component-row__center
    .component-preview-cards:not(.portrait):not(.simple-display) {
    width: calc(100% - 98px);
  }
}
@media screen and (min-width: 992px) and (max-width: 767px) {
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.portrait.box-force-full-width,
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.simple-display.box-force-full-width,
  .component-row.box-effects
    .component-row__center
    .component-preview-cards:not(.portrait):not(.simple-display) {
    width: 100% !important;
  }
}
@media screen and (min-width: 992px) {
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.portrait.box-force-full-width:hover
    .component-preview-cards__veil,
  .component-row.box-effects
    .component-row__center
    .component-preview-cards.simple-display.box-force-full-width:hover
    .component-preview-cards__veil,
  .component-row.box-effects
    .component-row__center
    .component-preview-cards:not(.portrait):not(.simple-display):hover
    .component-preview-cards__veil {
    opacity: 0;
  }
}

/*# sourceMappingURL=component-preview-card.css.map */
